.food-item-container {
    display: flex;
    width: 250px;
    height: 100px;
    border-radius: 7px;
    box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.1);
    background-color: white;
    overflow: hidden;
}

.food-item-container .info {
    padding: 10px 13px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.food-item-container .info .title {
    font-size: 17px;
    font-weight: 700;
    color: rgb(27, 27, 27);
}

.food-item-container .info .text {
    font-size: 11px;
    color: gray;
}

.food-item-container .info .text:nth-child(2) {
    margin-top: 3px;
}

.food-item-container .img-container {
    display: flex;
    justify-content: center;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.food-item-container img {
    width: 100px;
}